<?php
//Page "About us"
get_header(); 

$block_1_text = get_field('block_1_text');
$block_2_text = get_field('block_2_text');
$block_3_text = get_field('block_3_text');
$block_4_text = get_field('block_4_text');
$block_4_logos = get_field('block_4_logos');
$top_banner_text = get_field('top_banner_text');

$block_1_image = get_field('block_1_image');
$block_2_image = get_field('block_2_image');
$block_3_image = get_field('block_3_image');
$top_banner_image = get_field('top_banner_image');

$top_banner_mp4_video = get_field('top_banner_mp4_video');

if ($top_banner_mp4_video && $top_banner_mp4_video != '') {
    $banner_content = '<video poster="/wp-content/themes/storefront/img/style/main_slide_1.jpg" loop="loop" autoplay="autoplay"><source src="'.$top_banner_mp4_video.'" type="video/mp4; codecs=&quot;avc1.42E01E, mp4a.40.2&quot;"></video>';
} else {
    $banner_content = wp_get_attachment_image( $top_banner_image, 'full' );
}
?>

<div class="main">
    <div class="main__item">
        <?php if($banner_content) echo $banner_content;?>
        <div class="main__item-content">
            <div class="main__item-wrap">
                 <?php echo $top_banner_text;?>
            </div>
        </div>
    </div>
</div>
<section class="section about">
    <div class="container">
        <h1 class="title-2">About us</h1>
        <div class="about__top">
            <div class="about__top-logo">
                <svg width="273" height="118">
                    <use xlink:href="<?=get_template_directory_uri()?>/svg/sprite.svg#ico_about-logo"></use>
                </svg>
            </div>
            <div class="about__top-text">
                  <?php
                while ( have_posts() ) :
                    the_post();
                    get_template_part( 'content', 'page' );
                endwhile;
                ?>
            </div>
        </div>
    </div>
    <div class="about__bg">
        <div class="about__item">
            <div class="container">
                <div class="about__item-row">
                    <div class="about__item-text">
                        <div class="about__item-text-ico">
                            <svg width="192" height="192">
                                <use xlink:href="<?=get_template_directory_uri()?>/svg/sprite.svg#ico_about_1"></use>
                            </svg>
                        </div>
                        <div class="about__item-text-desc">
                            <?php echo $block_1_text;?>
                        </div>
                    </div>
                    <div class="about__item-img">
                        <div class="about__item-img-wrap">
                            <?php if( $block_1_image ) {echo wp_get_attachment_image( $block_1_image, 'full' );} ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="about__item">
            <div class="container">
                <div class="about__item-row">
                    <div class="about__item-img">
                        <div class="about__item-img-wrap">
                            <?php if( $block_2_image ) {echo wp_get_attachment_image( $block_2_image, 'full' );} ?>
                        </div>
                    </div>
                    <div class="about__item-text">
                        <div class="about__item-text-desc">
                            <?php echo $block_2_text;?>
                        </div>
                        <div class="about__item-text-ico">
                            <svg width="192" height="192">
                                <use xlink:href="<?=get_template_directory_uri()?>/svg/sprite.svg#ico_about_2"></use>
                            </svg>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="about__item">
            <div class="container">
                <div class="about__item-row">
                    <div class="about__item-text">
                        <div class="about__item-text-ico">
                            <svg width="192" height="192">
                                <use xlink:href="<?=get_template_directory_uri()?>/svg/sprite.svg#ico_about_3"></use>
                            </svg>
                        </div>
                        <div class="about__item-text-desc">
                            <?php echo $block_3_text;?>
                        </div>
                    </div>
                    <div class="about__item-img">
                        <div class="about__item-img-wrap">
                            <?php if( $block_3_image ) {echo wp_get_attachment_image( $block_3_image, 'full' );} ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="about__item">
            <div class="container">
                <div class="about__item-row">
                    <div class="about__item-img">
                        <div class="about__item-img-logos">
                            <?php echo $block_4_logos;?>
                        </div>
                    </div>
                    <div class="about__item-text">
                        <div class="about__item-text-desc">
                            <?php echo $block_4_text;?>
                        </div>
                        <div class="about__item-text-ico">
                            <svg width="192" height="192">
                                <use xlink:href="<?=get_template_directory_uri()?>/svg/sprite.svg#ico_about_4"></use>
                            </svg>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="about__bottom"> <a href="#" class="button">TRETEN SIE NOCH HEUTE MIT UNS IN KONTAKT</a>
        </div>
    </div>
</section>
<?php
include('blocks/mainpage_instafeed.php');
get_footer();
